LoadRunner Support Forum
Showing results for 
Search instead for 
Do you mean 

Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

Valued Contributor

Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

Hi Folks,

 

Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox? Can we record any web application using in Loadrunner 11 Patch 4 through FireFox? If so, would you please guide me for the steps?

 

I was able to launch the Firefox while recording, but it is redirecting to "http://safebrowsing-cache.google.com/safebrowsing/rd/ChNnb29nLW1hbHdhcmUtc2hhdmFyEAEYodsFIMDcBTIZoW0..." this URL and after some time i am getting "The connection was interrupted" error in the browser window.

 

 

Thanks,

Pathan

10 REPLIES
Regular Advisor

Re: Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

[ Edited ]

Hi Pathan,

 

1. Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox?

Answer: Yes

 

2. Can we record any web application using in Loadrunner 11 Patch 4 through FireFox?

Answer:  All the applications which are compactible with Fire Fox, you can record them through VuGen using Firefox.

 

3. If so, would you please guide me for the steps?

Answer: No recommended changes in setting except "Application Type" is Win32 and browse firefox.exe in "Program to record" option and I guess you already did that.

 

Can you please make your firefox home page "Blank", clear cache & cookies then restart it and give a try?

 

Regards,
Gagandeep Malviya

If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution
Valued Contributor

Re: Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

Hi Gagandeep,

 

First of all thanks for your reply..I tried the steps said by still no luck. I can able to launch the firefox browser.. but i am not able to see the application on it. It is showing as connecting for sometime and then getting connection interrupted error.

 

Thanks,

Regular Advisor

Re: Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

Hi Pathan,

 

I have 2 queries here.

 

1. Are you able to launch the application manually?

 

2. Which version are you using for FireFox?

Regards,
Gagandeep Malviya

If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution
Valued Contributor

Re: Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

Yes, i am able to launch the application manually in FireFox browswer. I am using 15.0.1 version.

Regular Advisor

Re: Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

[ Edited ]

Hi,

 

I can able to record through Firefox 15.0.1 with VuGen 11.4. But I have Windows 7 as my operation system. Are you using Windows 7 or Windows xp?

 

Also try to launch the application using "No Proxy" and with proxy in VuGen.

Regards,
Gagandeep Malviya

If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution
Valued Contributor

Re: Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

I am using windows XP. I tried to launch the application in both ways i.e., with Proxy and without proxy.

HPE Expert

Re: Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

Are you working with Google toolbar?

 

Regards,

Mario M.

HP LR/PC Support

If you are customer you can try posting on our internal forums for more personalized support.

LoadRunner:
http://h30499.www3.hp.com/t5/LoadRunner-Support-Customer/bd-p/loadrunner-support-customer-forum

Performance Center:
http://h30499.www3.hp.com/t5/Performance-Center-Support/bd-p/performance-center-support-customer

How to:
http://www.youtube.com/watch?v=4ChlysWupWM

If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.
Valued Contributor

Re: Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

No Mario. I am not working with Google tool bar.

Occasional Advisor

Re: Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

I just would like to know , how to implement a latest Firefox version with the LR11  , as the default version for FF 3.6 Coming with LR 11 no longer supporting our application . Please help what is the required patches need to be updated to work with the recent version on  Mozilla Firefox with LR11 . Appreciate your help ! .. Thanks in Advance.


Pathan wrote:

No Mario. I am not working with Google tool bar.


 

HPE Expert

Re: Is Loadrunner 11 Patch 4 compatible for Mozilla Fire Fox

If you refer to the AJAX TC FireFox browser, this one cannot be update unless you upgrade to LoadRunner 11.5 and then it will be 8.0.

 

Regards,

Mario M.

HP LR/PC Support

If you are customer you can try posting on our internal forums for more personalized support.

LoadRunner:
http://h30499.www3.hp.com/t5/LoadRunner-Support-Customer/bd-p/loadrunner-support-customer-forum

Performance Center:
http://h30499.www3.hp.com/t5/Performance-Center-Support/bd-p/performance-center-support-customer

How to:
http://www.youtube.com/watch?v=4ChlysWupWM

If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.